## org.eclipse.datatools.connectivity.drivers.models
Class OverridesPriorityComparator

    java.lang.Object
      org.eclipse.datatools.connectivity.drivers.models.OverridesPriorityComparator

All Implemented Interfaces:
  java.util.Comparator

    public class OverridesPriorityComparator

extends java.lang.Object
implements java.util.Comparator

Constructor Summary
`OverridesPriorityComparator()`

Method Summary
`int` `compare(java.lang.Object arg0, java.lang.Object arg1)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### OverridesPriorityComparator

    public OverridesPriorityComparator()

Method Detail

### compare

    public int compare(java.lang.Object arg0,
                       java.lang.Object arg1)

  Specified by:
    `compare` in interface `java.util.Comparator`

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.